Skip to Content
FanConvert Docs
Reference

API key

Reference generated from the OpenAPI contract: API key.

1 min readOpen in ChatGPTOpen in Claude

La clé utilisée

GET /public/v1/me · getApiKey

Response 200

ApiKeyInfo

FieldTypeRequiredDescription
keyIdstringyes
organizationIdstringyes
scopesstring[]yes
creatorIdsstring[]yesLes créatrices que cette clé voit.
expiresAtstring (date-time)yes

Possible errors

401 · 403 · 404 · 422 · 429 · 503 — Error format: Errors.

Example

curl -X GET "https://app.fanconvert.ai/public/v1/me" \
  -H "Authorization: Bearer $FANCONVERT_API_KEY"

Last updated on

On this page